<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.ym</groupId>
		<artifactId>mec</artifactId>
		<version>1.0</version>
	</parent>

	<artifactId>mec-common</artifactId>
	<packaging>pom</packaging>
	<name>mec-common</name>
	<url>http://maven.apache.org</url>

	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>

	<dependencies>
		<dependency>
			<groupId>com.ym</groupId>
			<artifactId>mec-util</artifactId>
		</dependency>
	</dependencies>
	
	<modules>
		<module>common-core</module>
		<module>common-log</module>
	</modules>
</project>
